<div>
  <div class="notes_modal_options">
    <button class="notes_add_button" mat-flat-button color="primary" (click)="addNote()"><i class="fas fa-plus"></i>Add Note</button>
  </div>
  <app-notes-table (gridApiEvent)="setGridApi($event)"></app-notes-table>
  <div class="notes_modal_footer">
    <button class="notes_footer_button" mat-raised-button (click)="closeModal()">Cancel</button>
    <button class="notes_footer_button" mat-raised-button color="primary" (click)="saveNotes()">Save</button>
  </div>
</div>
